[ut2004] RAM usage in 2.6.9?

Matthew Arnold marnold at ez-net.com
Mon Oct 25 19:28:56 EDT 2004

Mathew Hennessy wrote:

>  I'm running a P4 2.8C, 512MB RAM, Gentoo 2.6.9 w/nvidia 6111 drivers.

Are you using the patched 6111 drivers? There is a known issue with 
those drivers and the 2.6.9 kernel. Check Linux Games for the details.


More information about the ut2004 mailing list